## rofi-calc 1.7

=== debian/changelog ===
rofi-calc (1.7-0+git20200713~mx19+2) mx; urgency=medium

  * Remove qalculate as a dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 30 Aug 2020 21:58:24 -0400

rofi-calc (1.7-0+git20200713~mx19+1) mx; urgency=medium

  * Add qalculate as a dependency

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 31 Jul 2020 11:27:04 -0400

rofi-calc (1.7-0+git20200713~mx19) mx; urgency=low

  * Initial debian packaging
  * Built for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 23 Jul 2019 13:56:34 -0400
