## rofi-calc 2.1.0~mx21

=== debian/changelog ===
rofi-calc (2.1.0~mx21) mx; urgency=medium

  * new upstream release 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 Aug 2022 21:41:44 -0400
