=== debian/control ===
Source: rofi-calc
Section: utility
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper (>= 10),
               rofi-dev,
               qalc,
               libtool
Standards-Version: 4.1.4

Package: rofi-calc
Architecture: any
Depends: qalc, ${misc:Depends}, ${shlibs:Depends}
Description: Natural language calculator plugin for rofi.
 Rofi-calc is a rofi plugin that uses qalculate's `qalc` to parse
 natural language input and provide results.
